View Issue Details

IDProjectCategoryView StatusLast Update
0000202SOGoWeb Mailpublic2014-05-08 11:28
Reporterlln78 Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.2.0 
Summary0000202: More visibility for attachments
Description

In the webmail, you have to reach the end of the message to be able to download an attachment.
In thunderbird, an area is created under the text window to see all the attachments, and it's much easier to find how to download them...

So could the links to downlad the attachments could be more visible ?

Thanks

TagsNo tags attached.

Activities

Alloc

Alloc

2012-03-06 05:47

reporter   ~0003526

Same problem here. Suggestions:

  1. As TB does it (named by the reporter)
  2. (As option?) Show the attachments above the mail text
  3. Add an "attachments" field to the header-display-area (Subject, From, Date, To, Reply To) if attachments exist which shows the number of file and a button to open the list of attachments in a new window or something like that.

Regards,
Chris

heupink

heupink

2013-04-09 13:34

reporter   ~0005500

Yep, my users complain about this as well. We agree with all three suggestions given above.

francis

francis

2014-05-08 11:28

administrator   ~0007001

There's now a menu in the headers section to download attachments.

Issue History

Date Modified Username Field Change
2009-10-26 14:21 lln78 New Issue
2012-03-06 05:47 Alloc Note Added: 0003526
2013-04-09 13:34 heupink Note Added: 0005500
2014-05-08 11:28 francis Note Added: 0007001
2014-05-08 11:28 francis Status new => resolved
2014-05-08 11:28 francis Fixed in Version => 2.2.0
2014-05-08 11:28 francis Resolution open => fixed
2014-05-08 11:28 francis Assigned To => francis